<tr>
        <td style="padding:10px; border-top-color: #e9e9e9; border-top-width:1px; border-top-style: solid; border-left-color: #e9e9e9; border-left-width:1px; border-left-style: solid; border-right-color: #e9e9e9; border-right-width:1px; border-right-style: solid; " colspan="2" align="right"  >
        <a href="http://conexia.com/es/index.html" target="_blank"><img src="https://www.comei.org.ar/assets/images/logo.png" width="40%" height="auto" alt="logo" longdesc="ComeiConexia" /></a></td>
      </tr>


<#if (dirigidoA)??>


      <tr>
        <td style=
        "border-left-color: #e9e9e9; border-left-width:1px; border-left-style: solid;border-right-color: #e9e9e9; border-right-width:1px; border-right-style: solid; padding:7% 5% 0px 5%;"
        height="5%" colspan="7" align="left" bgcolor="#fff">
          <p style="margin:0px; font-size:15px;color:#007980; font-weight:700; font-family: verdana,geneva,sans-serif;">
          ${dirigidoA}</p>
        </td>
      </tr>
</#if>


  